﻿
.news-ticker span
{  
 background-color: #EF464E;
    padding: 12px 10px;
    color: #FFFFFF;
    margin: 0px 0px;
    z-index: 99;
    position: relative;
    top: 4px;
}

.content2 {
	display: block;
	overflow: hidden;
	margin: 0 auto;

}

.container1 {
	width: 100%;
	float: right;
	display: inline-block;
	overflow: hidden;
	box-sizing: border-box;
	position: relative;
	cursor: pointer;
height:24px;
}

.marquee-sibling {

    padding: 0;
    background: #f5f5f5; /* Old browsers */
	padding: 0;
    width: 155px;
    height: 38px;
    border-left: 1px #fff solid;
    line-height: 42px;
    font-size: 20px;
    font-weight:  normal;
	color: #FFF;
	text-align: center;
	z-index: 2000;
}

.marquee, *[class^="marquee"] {
	display: inline-block;
	white-space: nowrap;
	position:absolute;
}

.marquee{
  margin-left: 25%;
}

.marquee-content-items{
  display: inline-block;
  padding:0px 0 0 0 ;
  margin: 0;
  position: relative;
}

.marquee-content-items li{
  display: inline-block;
  color: #141414;    
  font-size: 15px;
  padding: 0px 20px;

}

.marquee-content-items li:after{
	content: "|";
	margin: 0 35px 0 0;
}
